objects.disconnect Disconnects a signal from a slot
Usage
disconnect <source_object:hobject> <signal_name:string> <target_object:hobject> <slot_name:string>
Description
Disconnects the <source_object>'s signal <signal_name> from the <target_object>'s slot <slot_name>. When one of the two objects is destroyed, the signal/slot connection is automatically removed.
See also
class, objects.connect, Object scripting

Index, Commands